Subject: MN: Year 2, Week 19: Voting Results for Week 18

From: Kevan Davis <kdavis@i...>
Date: Tue, 1 Sep 1998 18:40:45 +0100 (BST)

-----------------------------------------------------------------------------
No. Proposal Name F P A Q Result
-----------------------------------------------------------------------------
477 Shunt by Polite Society 2 1 - 4 Inquorate [a]
478 Dead-End Shunts 2 1 - 4 Inquorate [a]
479 Millinery Coup 2 1 - 4 Inquorate [a]
-----------------------------------------------------------------------------

[a] Just to explain - Rule 0.5.4 says:-

"Any Active Player who does not vote or who submits an invalid vote shall be
deemed to have abstained. Inactive Players are never counted as having
abstained. If the total of abstentions exceeds the total of valid votes
(i.e. votes FOR, AGAINST or PASS), the Proposal fails to reach Quorum."

Four Active Players didn't Vote and thus abstained - this means that at
least four Players must Vote legally for a Proposal for it to pass. Tsk,
eh? I think perhaps an "automatic and free reproposal the next Week" thing
would be useful, here. As it stands, I'll maybe repropose the above three
next Week, unless something more interesting occurs to me.

-----------------------------------------------------------------------------
dave Dunx Grimc Jon Jthn Julie Kevn miKi Paul Y_Mom
-----------------------------------------------------------------------------

477 (Kevan) - FOR - - - FOR PAS - - -
478 (Kevan) - FOR - - - FOR PAS - - -
479 (Kevan) - FOR - - - FOR PAS - - -

-----------------------------------------------------------------------------
dave Dunx Grimc Jon Jthn Julie Kevn miKi Paul Y_Mom 
- KUDOS ---------------------------------------------------------------------

Initial: 26 23 9 0 29 5 45 20 12 0
Halved: 13 4 2 22 10 6 
----------------------------------------------------------------
FOR Votes: +0 +0 +0 +6 +0 +0 
AGA Votes: -0 I -0 I I -0 -0 -0 -0 I
Decisiveness: +0 n +0 n n +3 +3 +0 +0 n
Voting/Own: -0 a -0 a a -0 -0 -0 -0 a
c c c c
Passed EPs: +0 t +0 t t +0 +0 +0 +0 t
Failed EPs: -0 i -0 i i -0 -0 -0 -0 i
Finger/Pulse: +0 v +0 v v +5 +5 +0 +0 v
e e e e
Award Ceremony: +0 +0 +0 +3 +0 +0 [b]
----------------------------------------------------------------
This Week:	+0 +0 +8 +17 +0 +0

Final Kudos: 13	23 9	0 29 10 39 10 6 0

-----------------------------------------------------------------------------
dave Dunx Grimc Jon Jthn Julie Kevn miKi Paul Y_Mom
-----------------------------------------------------------------------------
Apathy Level: 1 0 1 3 0 0 0 1 2 3
-----------------------------------------------------------------------------

[b] Ruttsborough Award - none
IMCS Clarity Award - none
CAMREC Cleanup Award - none
Mrs Trellis Award - none
For E's A Jolly Good Fellow - Kevan (automatic)

---

From: Kevan Davis <kdavis@i...>
Date: Sun, 6 Sep 1998 16:02:37 +0100 (BST)

>>Four Active Players didn't Vote and thus abstained
>
>I take it from the evidence that you're including me in those four, but I made
>a point of not reactivating myself until after 12 o'clock, ie the end of the
>nomic week, so (a) I was still inactive for the purpose of vote counting, and
>(b) I want my Kudos score reset to 26 and my apathy level to zero.

Ah. Tsk. Sorry about that; I tend to think of the Week-End as "the
moment I sit down with a coffee and start going through things"
rather than twelve o'clock, these days. The Apathy and Kudos shall
be adjusted, and my apologies are yours.

>I'm not sure if it solves the quorum problem though, but at least it shows
>that the quorum thing works as intended -- sorry Kevan, but that is the
>point, ie that proposals don't get passed on a minimal number of votes.

Oh, quite, quite - I see the need and applaud it; it's just a pity
that the three Proposals probably won't see the light of day for a
while - the delay of at least a Week before resubmission is bad
enough, but that I've got to give up making other Proposals to
resubmit them is mildly irksome if I've thought of something else
in the meantime.

The quorum approach we have is probably the best we can do, though,
really.

Kevan

--
kdavis@i... - http://www.innotts.co.uk/~elusive/kevan - UIN: 5998366
"I can barely touch my own self - how can I touch someone else?
I am just an advertisement for a version of myself."
-- David Byrne, "Angels"